<?php
function contents_header() {
	$menu_item = array();
	$menu_item[] = array("href"=>"month.php", "query"=>"arg=session", "name"=>"月間");
	$menu_item[] = array("href"=>"year.php", "query"=>"arg=session", "name"=>"年間");
	$menu_item[] = array("href"=>"list.php", "query"=>"arg=session", "name"=>"一覧");
	$menu_item[] = array("href"=>"week.php", "query"=>"arg=session", "name"=>"週間(全員)");
	$menu_item[] = array("href"=>"category.php", "name"=>"カテゴリ編集");
	if (_SCHEDULE_SENDMAIL_USE) {
		$menu_item[] = array("href"=>"send-mail.php", "name"=>"メール送信");
	}
?>
<div id="contents_header">
<?php
	contents_menu($menu_item);
	change_account_menu();
?>
</div><!-- id="contents_header" -->
<?php
}
?>
